/*
@media only screen and (max-width:1700px)
{

}
@media only screen and (max-width:1660px){
    
}
@media only screen  and (max-width:1366px)
{
    
}
*/
@media only screen  and (max-width:1300px)
{
    header{padding-top: 30px;}
}
@media only screen and (max-width:1200px)
{
    
    .mouse-scroll{right: 20px;top:300px;}
    header .container .logo{text-align: center;}
    header .container .logo a img{max-width: 100%;}
    header .container .logo a{display: inline-block;vertical-align: top;width: 100%;max-width: 80%;margin: 0 auto;padding-bottom: 10px;}
    header.sticky .container .menu ul{margin-top: 20px;}
    header .container{padding: 0px 30px;}
    .about-page{right: -80px;}
    
    /* project-bredcrums */
    .project-bredcrums{right: -20px;}
}
@media only screen  and (max-width:1100px)
{
    .slider{width: 100%;max-width: 80%;margin:0 auto;margin-top: 145px;}
    .slider .right-img{height: 400px;}
    .slider .left-img{height: 400px;}
    .slider .slider-content h2{font-size: 40px;line-height: 30px;padding-bottom: 0px;}
    .slider .slider-content h4{font-size: 21px;line-height: 21px;}
    .catelog{margin-top: 70px;}
    .hidden_sec{width: 100%;}
    /*.offer .section .box{width:97.4%;}*/
    .line:after{width: 50%;}
    .offer{width: 100%;max-width: 80%;margin: 0 auto;margin-top: 57px;}
    .mask_blog.animated .hidden_sec{background-position: center;}
    .offer .section .box .box-content h2{font-size: 40px;line-height: 20px;padding-bottom: 10px;}
    .offer .section .box .box-content h4{font-size: 18px;line-height: 20px;}
    .offer .section .box .image .hidden_sec .middle_content h2{font-size: 40px;line-height: 20px;padding-bottom: 10px;}
    .offer .section .box .image .hidden_sec .middle_content h4{font-size: 18px;line-height: 20px;}
    .location .title{width: 100%;max-width: 80%;margin: 0 auto;margin-top: 96px;}
    .location .myproject .fullbox .top-icon{padding: 10px 0px;width: 120px;}
    .location .all-project{width: 100%;max-width: 80%;margin: 0 auto;margin-top: 20px;}
    /*.touch-color .title{width: 100%;max-width: 80%;margin: 0 auto;margin-top: 120px;}*/
    .touch-color{width: 100%;max-width: 73.333%;margin: 0 auto;margin-top: 0px;}
    .contact{width: 100%;max-width: 73.333%;margin: 0 auto;margin-top: 0px;}
    .contact .contact-left .input-form{max-width: 80%;}
    .contact .contact-left .input-form input[type='submit']{width: 50%;}
    footer{width: 100%;max-width: 73.3%;margin: 0 auto;margin-top: 45px;}
    .mouse-scroll{display: none;}
    
    /* project-bredcrums */
    .project-bredcrums{right: -40px;}
    
    /* index masonary */
    .offer .grid .grid-item--width2{width: 100%;}
    .location .myproject .fullbox .hide-content{top:2%;}
}
@media only screen and (min-width:1024px) and (max-height:768px)
{
    .nadir-home-page{right: -70px !important;top:40% !important;}
}
@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{
    /* katalog */
    .katalog-slider{max-width: 90%;width: 100%;margin: 0 auto;margin-top: 140px;}
    .product{max-width: 90%;width: 100%;margin: 0 auto;}
    .product .product-mlr{margin: 0px;}
    .product .colored{width: 30%;margin: 20px 10px 0px 10px;}
    .product .colored p{font-size: 15px;}
    .product .colored strong{font-size: 15px;}
    
    /* about page */
    .about-content{width: 100%;max-width: 90%;margin: 0 auto;margin-top: 140px;}
    
    /* contact page */
    .contact-page .top-contact{width: 100%;max-width: 90%;margin: 0 auto;}
    .contact-page .top-contact .left-contact .map_1{max-width: 100%;}
    .contact-page .bottom-contact{width: 100%;max-width: 90%;margin: 0 auto;}
    
    /* product page */
    .house-project{width: 100%;max-width: 90%;margin: 0 auto;}
    .house-project .project-describe{width: 100%;max-width: 31%;}
    .project-title{width: 100%;max-width: 90%;margin: 0 auto;margin-top: 150px;}
    
    /* mootzar page */
    .mootzar-slider{margin: 120px 20px 0px 20px;}
    .product-detail{margin: 40px 20px 0px 20px;}
    .product-detail .left-detail{width: 64%;}
    .download-file{text-align: center;}
    .you-tube{margin:0px 20px;}
    .image-gallary{margin:50px 20px 0px 20px;}
    
    /* house page */
    .house .house-title{margin: 0px 20px;}
    

    header .container .logo a{max-width: 100%;}
    header .container .logo{max-width: 20%;}
    
    /* footer */
    footer .sub-footer .footer-menu{margin-left: 50px;}
    /* project page */
    .video-content{max-width: 80%;margin: 0 auto;}
}
@media only screen and  (max-width: 959px)
{
    .house-project .project-describe{margin-left: 10px;}
    /* footer */
    footer .sub-footer .footer-contact{width: 40%;}
    
    /**/
    .location .myproject .fullbox .hide-content p{margin-bottom: 5px;margin-top: 0px;line-height: 17px;}
    .location .myproject .fullbox .hide-content h5{font-size: 22px;}
    @keyframes pulsate
    {
        0%{ transform :translateY(-1000px) rotate(0deg);}25%{ transform :translateY(0px) rotate(10deg)}50%{ transform :translateY(0px) rotate(-10deg)}100%{ transform :translateY(0) rotate(0deg);}
    }
    @-moz-keyframes pulsate
    {
       0%{ transform :translateY(-1000px) rotate(0deg);}25%{ transform :translateY(0px) rotate(10deg)}50%{ transform :translateY(0px) rotate(-10deg)}100%{ transform :translateY(0) rotate(0deg);}
    }
    @-o-keyframes pulsate
    {
       0%{ transform :translateY(-1000px) rotate(0deg);}25%{ transform :translateY(0px) rotate(10deg)}50%{ transform :translateY(0px) rotate(-10deg)}100%{ transform :translateY(0) rotate(0deg);}
    }
    @-webkit-keyframes pulsate
    {
       0%{ transform :translateY(-1000px) rotate(0deg);}25%{ transform :translateY(0px) rotate(10deg)}50%{ transform :translateY(0px) rotate(-10deg)}100%{ transform :translateY(0) rotate(0deg);}
    }

}
@media only screen and (max-width:790px)
{
    header .container .logo{width: 25%;}
    header{padding-top: 20px;}
    .slider{margin-top: 100px;}
    .offer .section .box .box-content h2{font-size: 30px;line-height: 20px;padding-bottom: 10px;}
    .offer .section .box .box-content h4{font-size: 15px;line-height: 20px;}
    .offer .section .box .image .hidden_sec .middle_content h2{font-size: 30px;line-height: 20px;padding-bottom: 10px;}
    .offer .section .box .image .hidden_sec .middle_content h4{font-size: 15px;line-height: 20px;}
    .offer .section .box .box-content{width: 90%;}
    .slider .slider-content h2{font-size: 30px;line-height: 20px;}
    .slider .slider-content h4{font-size: 15px;line-height: 21px;}
    .offer .title h3{font-size:22px;}
    .location .title h3{font-size:22px;}
    .touch-color .title h3{font-size:22px;}
    .contact .title h3{font-size:22px;}
    .catelog a{font-size: 15px;}
    .location .all-project .left-section a{font-size: 15px;}
    /*.location .myproject .fullbox{height: 300px;}*/
    .location .myproject .fullbox .top-icon h5{font-size: 17px;}
    .location .myproject .fullbox .hide-content p{padding: 10px 0px;line-height: 18px;}
    .location .myproject .fullbox .hide-content h5{font-size: 15px;line-height: 15px;}
    .contact .contact-left .address h5{font-size: 24px;}
    .contact .contact-left .address p{font-size: 15px;padding-top: 5px;}
    .contact .contact-left .address label{font-size: 15px;}
    .contact .contact-left .address p a{font-size: 15px;}
    .contact .contact-left .input-form{margin-top: 20px;}
    .contact .contact-left .input-form input[type='submit']{font-size: 22px;}
    .map_1{height: 320px !important;}
    .touch-color .responsive-slider .slider-content h6{font-size: 15px;line-height: 15px;}
    .touch-color .responsive-slider:before{border-width: 90px;top:-1px;}
    .contact .title{margin-bottom: 40px;}
    footer h2{font-size: 24px;line-height: 15px;}
    footer p{font-size: 14px;line-height: 18px;}
    footer form{max-width: 60%;}
    .catelog{margin-top: 40px;}
    .offer{margin-top: 50px;}
    .offer-box{margin-top: 20px;}
    .location .title{margin-top: 60px;}
    .location-line{margin-top: 50px;}
    .touch-color{margin-top: 0px;}
    .touch-color .title{margin-top: 30px;}
    .contact{margin-top: 0px;}
    .contact .title{margin-top: 40px;margin-bottom: 20px;}
    .mouse-scroll{display: none;}
    .nadir-home-page{right: 0px;top:50%;}
    /* about page */
    .about-content{margin-top: 100px;}
    .about-content .head-para p{padding: 10px 0px;}
    .about-content .top p{padding-bottom: 20px;}
    .about-content .bottom p{padding-top: 20px;}
    
    /* contact page */
    .contact-page .top-contact .right-contact h2{font-size: 22px;line-height: 20px;}
    .contact-page .top-contact .right-contact .detail h4{font-size: 22px;line-height: 28px;}
    .contact-page .top-contact .right-contact .detail p,a{font-size: 18px;line-height: 20px;}
    .contact-page .top-contact .right-contact .detail{padding-top: 20px;}
    .contact-page .bottom-contact{padding-top: 50px;}
    .contact-page .bottom-contact .sales-team h3{padding-bottom: 10px;}
    .contact-page .bottom-contact .sales-team .team .member li{width: 150px;}
    .contact-page .bottom-contact .sales-team{max-width: 460px;}
        
    /* product page */
    .project-title{margin-top: 80px;}
    .house-project .project-describe{max-width: 30%;}
    .house-project .project-describe .pro-ima{text-align: center;}
    .video-content{width: 100%;max-width: 90%;margin: 0 auto;}
    
    /* sales page */
    .sales-page{width: 100%;max-width: 90%;margin: 0 auto;margin-top: 100px;}
    .sales-page .right-content h2{font-size: 16px;line-height: 20px;}
    .sales-page .right-content .sales-team .team .member li{width: 30%;}
    
    /* mootzar page */
    .mootzar-slider{margin-top: 90px;}
    .product-detail .left-detail{margin-right: 0px;}
    .product-detail .right-detail{height: 250px;}
    .product-detail .left-detail .features-product h4{font-size: 22px;line-height: 20px;}
    .product-detail .left-detail .features-product p{font-size: 14px;line-height: 18px;padding-top: 10px;}
    .product-detail .right-detail img{max-width: 80%;}
    .product-detail .right-detail p{font-size: 14px;line-height: 18px;padding: 0px 10px;}
    .product-detail .right-detail a{font-size: 12px;line-height: 20px;}
    .download-file{padding: 30px 0px;}
    .you-tube .video-title .video-position h3{font-size: 22px;line-height: 22px;}
    .you-tube .video-title .video-position p{font-size: 14px;line-height: 16px;}
    .you-tube .video-title:after{width: 14%;}
    .image-gallary .gallary-title h2{font-size: 22px;}
    
    /* house page */
    .house{margin-top: 90px;}
    .house .house-title{margin: 0px 50px;}
    .house .house-title p{max-width: 70%;}
    
    
  
    header .container .logo{max-width: 100%;}
    .about-page{right: -85px;top: 30%;}
}
@media only screen and (max-width:767px)
{
    
    header .container{padding: 0px 20px;}
    .slider .right-img{height: 200px;background-size: cover;}
    .slider .left-img{height: 200px;background-size: cover;}
    .slider .slider-content{bottom: 10px;right: 10px;}
    .slider .slider-content h2{font-size: 15px;line-height: 15px;}
    .slider .slider-content h4{font-size: 8px;line-height: 10px;}
    .catelog a{padding: 10px 15px;font-size: 10px;}
    .catelog a:after{bottom: -25px;height: 24px;}
    .catelog{margin-top: 20px;}
    .catelog-line{margin-top: 40px;}
    .offer{margin-top: 20px;max-width: 90%;}
    .offer .title h3{font-size: 14px;}
    .offer .title:after{width: 20px;height: 20px;top:0px;}
    .offer .title h3:before{right: 30px;}
    .offer .title h3{padding-right: 40px;line-height: 20px;}
    
    .location .title h3{font-size: 14px;}
    .location .title:after{width: 20px;height: 20px;top:0px;}
    .location .title h3:before{right: 30px;}
    .location .title h3{padding-right: 40px;line-height: 20px;}
    
    .touch-color .title h3{font-size: 14px;}
    .touch-color .title:after{width: 20px;height: 20px;top:0px;}
    .touch-color .title h3:before{right: 30px;}
    .touch-color .title h3{padding-right: 40px;line-height: 20px;}
    
    .contact  .title h3{font-size: 14px;}
    .contact  .title:after{width: 20px;height: 20px;top:0px;}
    .contact  .title h3:before{right: 30px;}
    .contact  .title h3{padding-right: 40px;line-height: 20px;}
    
    .slider{max-width: 90%;margin-top: 60px;}
    .offer .section{text-align: center;margin-top: 20px;}
    .offer .section .right-section{float: none;width: 100%;}
    .offer .section .left-section{float: none;width: 100%;}
    /*.mask_blog.animated .hidden_sec{height: 200px !important;}*/
    header{padding-top: 10px;}
    header .container .logo a{max-width: 100%;padding-bottom: 0px;}
    .line:after{width: 70%;}
    .offer .section .box{margin-bottom: 20px;width: 100%;}
    .nadir-home-page{right: 10px;top:30%;}
    .nadir-home-page a img{max-width: 100%;}
    .nadir-home-page a{/*width: 70%;*/display: inline-block;}
    .offer .section .box .box-content h2{font-size: 26px;padding-bottom: 0px;}
    .offer .section .box .box-content h4{font-size: 14px;line-height: 14px;}
    .offer .section .box .box-content{right: 10px;width: 81%;}
    .offer .section .box:hover .image:after{left:10px;}
    .location .title{margin-top: 30px;max-width: 90%;}
    .location .myproject .fullbox{float: none;width: 100%;/*height: 250px;*/}
    .location .myproject .fullbox:hover .hide-content img{max-width: 100%;}
    .location .myproject .fullbox .hide-content p{margin-bottom: 5px;padding: 5px 0px;}
    .location .all-project .right-section{float: none;width: 100%;text-align: center;}
    .location .all-project .left-section{float: none;width: 100%;text-align: center;}
    .location .all-project .right-section p{line-height: 20px;}
    .location-line{margin-top: 30px;}
    .touch-color .title{margin-top: 20px;}
    .touch-color{max-width: 90%;}
    .touch-color .responsive-slider p{text-align: center;}
    .touch-color .responsive-slider .slider-content h6{font-size: 12px;line-height: 12px;}
    .touch-color .responsive-slider:before{border-width: 60px;}
    .touch-color .responsive-slider{margin-top: 20px;}
    .rslides img{padding-bottom: 10px;}
    .color-line{margin-top: 20px;}
    .contact .title{margin-top: 20px;margin-bottom: 10px;}
    .contact .contact-left{float: none;width: 100%;margin-bottom: 20px;}
    .contact .contact-right{float: none;width: 100%;}
    .contact{max-width: 90%;}
    .contact .contact-left .input-form{max-width: 100%;text-align: center;}
    .contact .contact-left .input-form input[type='submit']{float: none;margin: 0 auto;margin-top: 5px;}
    .map_1{height: 250px !important;}
    .contact-line{margin-top: 30px;}
    footer{max-width: 90%;margin-top: 20px;}
    footer form{max-width: 90%;}
    .footer-link{width: 100%;max-width: 41%;margin: 0 auto;margin: 20px 0px;}
    header .container .logo{width: 40%;padding-left: 10px;}
    
    
    /* menu toggle */
    header .container{padding: 0px;}
    header .container .menu{display: none;}
    .mobile-toggle{display: block;} 
    .container .hamburger{display: block;}
    
    .container .hamburger{margin-right: 20px;position: fixed;right: 0px; z-index: 99999;margin-top: 20px;width: 30px;height: 30px;z-index: 99999999;top:0px;right: 0px;}
    .container .hamburger span{position: absolute;height: 2px;top: 50%;width: 100%;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;background:#fff;}
    .container .hamburger span:before{position: absolute;content: '';width: 100%;height: 2px;background: #fff;top: 8px;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
    .container .hamburger span:after{position: absolute;content: '';width: 100%;height: 2px;background: #fff;top: -8px;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
    .container .hamburger.is-active span:before{transform: rotate(-45deg);top: 0;}
    .container .hamburger.is-active span:after{transform: rotate(45deg);top: 0;}
    .container .hamburger.is-active span{background-color: transparent;}
    
    header.sticky .container .menu ul{margin-top: 10px;margin-bottom: 10px;}
    header .container .menu ul{padding-top: 40px;}
    header .container .menu ul li{display:block;text-align: center;}
    header .container .menu ul li a:before{display: none;}
    header .container .menu .drop_down .dropdown_menu{position: relative;width: 100%;max-width: 100%;display: none;}
    header .container .menu .drop_down:hover .dropdown_menu{display: none;}
    header .container .menu .drop_down ul{width: 100%;max-width: 80%;margin: 0 auto;padding-top: 0px;/*display: none;*/opacity:0;visibility: hidden;}
    header .container .menu .drop_down .dropdown_menu.dr-active{width: 100%;max-width: 100%;padding-top: 0px;display: block; opacity: 1;visibility: visible;}
    header .container .menu .drop_down:hover{background-color:#2c2b2e;}
    header .container .menu .drop_down{position: relative;}
    header .container .menu .drop_down:after{position: absolute;content: '';top:0px;right: 20%;background-image:url(../images/site/plus-white.png);background-repeat: no-repeat;width: 20px;height: 20px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
    header .container .menu .drop_down.is-active:after{background-image: url(../images/site/minus-white.png);}
    
    header .container .menu ul li{padding-top: 0px;}
    header .container .menu{overflow: auto;transform: translatex(100%);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
    header .container .menu.active{display: block;position: fixed;z-index: 9999999;background-color: #2c2b2e;width: 100%;height: 100%;transform: translateX(0%);}
    footer p{font-size: 12px;}
    /*header .container .menu .drop_down:hover .dropdown_menu{display: none;}*/
    .nadir-home-page{right: -25px;top:40%;}
    .nadir-home-page span{font-size: 8px;line-height: 6px;}
    .nadir-home-page a{font-size: 8px;}
    
    /* katalog */
    .katalog-slider{margin-top: 70px;}
    .katalog-slider .rslides img{height: 130px;}
    .katalog-slider .rslides_tabs li a{width: 10px;height: 10px;}
    .katalog-slider .rslides_tabs{bottom: 0px;right: 10px;}
    .katalog-slider .next{right: 10px;}
    .katalog-slider .prev{left: 10px;}
    .product .colored{width: 100%;max-width: 90%;height: auto;}
    .product .colored img{max-width: 50%;}
    .product .colored:hover:before{left: 0px;}
    .product .colored p{line-height: 15px;}
    .katalog-slider .rslides li{height: 150px;}
    
    /* text page */
    .about-content{margin-top: 80px;}
    .about-content .headline h2{font-size: 14px;line-height: 12px;}
    .about-content .head-para p{font-size: 12px;line-height: 17px;}
    .about-content .describe p{font-size: 12px;line-height: 17px;}
    .about-content .top p{padding-bottom: 10px;}
    .about-content .bottom p{padding-top: 10px;}
    
    /* contatc page */
    .contact-page .top-contact .right-contact{float: none;width: 100%;max-width: 90%;margin: 0 auto;}
    .contact-page .top-contact .left-contact{float: none;width: 100%;max-width:100%;margin: 0 auto;}
    .contact-page{margin-top: 70px;}
    .contact-page .top-contact .left-contact .map_1{margin-right: 0px;margin-top: 20px;}
    .contact-page .top-contact .right-contact h2{font-size: 17px;line-height: 18px;}
    .contact-page .top-contact .right-contact .detail h4{font-size: 20px;line-height: 25px;}
    .contact-page .top-contact .right-contact .detail{padding-top: 10px;}
    .contact-page .top-contact .right-contact .detail p, a{font-size: 16px;}
    .contact-page .bottom-contact{padding-top: 25px;}
    .contact-page .bottom-contact h2{font-size: 22px;line-height: 19px;}
    .contact-page .bottom-contact .sales-team h3{font-size: 26px;line-height: 24px;}
    .contact-page .bottom-contact .sales-team{max-width: 100%;}
    .contact-page .bottom-contact .sales-team .team .member li{width: auto;padding-left: 15px;}
    .contact-page .bottom-contact .table-3{padding-top: 20px;}
    .contact-page .bottom-contact .table-2{padding-top: 20px;}
    .contact-page .bottom-contact .table-4{padding-top: 20px;}
    .contact-page .bottom-contact .sales-team .team .member li{font-size: 14px;}
    
    
    /* product page */
    .project-title h2{font-size: 20px;line-height: 20px;}
    .project-title p{max-width: 100%;font-size: 10px;line-height: 16px;}
    .project-title{padding-bottom: 20px;}
    .house-project .project-describe{max-width: 100%;margin: 0px;margin-bottom: 20px;}
    .house-project .project-describe .pro-par h3{font-size: 14px;}
    .house-project .project-describe .pro-par p{font-size: 10px;padding-bottom: 10px;line-height: 16px}
    .video-content iframe{height: 200px !important;}
    .video-content p{font-size: 10px;padding-bottom: 10px;line-height: 16px;}
    
    /* sales page */
    .sales-page .right-content{float: none;width: 100%;}
    .sales-page .left-content{float: none;width: 100%;}
    .sales-page{margin-top: 70px;}
    .sales-page .right-content h2{font-size: 12px;line-height: 16px;}
    .sales-page .right-content .sales-team h3{font-size: 22px;line-height: 20px;padding-bottom: 10px;}
    .sales-page .right-content .sales-team .team .member li{font-size: 12px;line-height: 30px;}
    .sales-page .right-content .table-1{padding-top: 20px;}
    .sales-page .right-content .table-2{padding-top: 20px;}
    .sales-page .right-content .table-3{padding-top: 20px;}
    .sales-page .right-content .table-4{padding-top: 20px;}
    .sales-page .left-content{margin-top: 20px;height: 450px;}
    
    /* mootzar page */
    .mootzar-slider{margin-top: 70px;}
    .mootzar-slider .rslides li{height: 150px;}
    .mootzar-slider .rslides_tabs li a{width: 10px;height: 10px;}
    .mootzar-slider .rslides_tabs{bottom: 0px;right: 10px;}
    .product-detail .right-detail{width: 100%;max-width: 70%;margin: 0 auto;float: none;height: auto;}
    .product-detail{margin-top: 20px;}
    .product-detail .right-detail img{max-width: 60%;}
    .product-detail .left-detail{float: none;width: 100%;max-width: 90%;margin: 0 auto;margin-top: 20px;}
    .product-detail .left-detail .features-product h4{font-size: 18px;line-height: 16px;}
    .product-detail .left-detail .features-product p{font-size: 12px;line-height: 16px;padding-top: 5px;}
    .product-detail .left-detail .features-product ul li span{font-size: 12px;line-height: 16px;}
    .product-detail .left-detail .features-product ul{padding-top: 5px;}
    .product-detail .left-detail .features-product ul li{line-height: 18px;}
    .download-file{padding: 10px 0px;}
    .download-file .link{margin: 0px 5px;}
    .download-file .link p{font-size: 12px;line-height: 16px;}
    .you-tube .video-right{float: none;width: 100%;}
    .you-tube .video-title{float: none;width: 100%;}
    .you-tube .video-title:after{display: none;}
    .you-tube .video-title{height: auto;}
    .you-tube .video-title .video-position{position: relative;right: 0px;}
    .you-tube .video-right a iframe{height: 200px;}
    .image-gallary{margin-top: 20px;}
    .you-tube .video-title .video-position h3{font-size: 18px;line-height: 18px;}
    .you-tube .video-title .video-position p{font-size: 12px;line-height: 14px;padding-top: 10px;}
    .image-gallary .gallary-title h2{font-size: 18px;line-height: 18px;}
    
    /* house page */
    .house .house-title{margin: 0px 20px;}
    .house{margin-top: 70px;}
    .house .house-title h2{font-size: 22px;line-height: 20px;}
    .house .house-title p{max-width: 100%;font-size: 14px;line-height: 16px;padding-bottom: 10px;}
    .house .house-box .fullbox{width: 100%;}
    .house .house-box .fullbox .top-icon{padding: 10px 0px;width: 100px;}
    .house .house-box .fullbox .top-icon img{max-width: 30px;}
    .house .house-box .fullbox .top-icon h5{font-size: 16px;line-height: 14px;}
    
    .house .grid .grid-item--height1,.house .grid .grid-item--height2,.house .grid .grid-item--height3,.house .grid .grid-item--height4,.house .grid .grid-item--height5,.house .grid .grid-item--height6,.house .grid .grid-item--height7{height: 200px;}
    
    #sb-wrapper-inner{height: 200px !important;} 
    .about-page{right: -73px !important;top: 30% !important;}
    .house .grid{max-width: 70%;}
    
    /* footer */
    footer .sub-footer .footer-menu{margin: 0px;width: 50%;}
    footer .sub-footer .footer-contact{width: 100%;}
    footer .sub-footer .footer-menu ul li a{font-size: 15px;line-height: 18px;}
    footer .sub-footer .footer-contact h4{font-size: 18px;}
    footer .sub-footer .footer-contact p{font-size: 16px;line-height: 20px;}
    footer .sub-footer .footer-contact a{display:block;vertical-align: top; font-size: 16px;line-height: 20px;}
    footer .sub-footer .footer-contact{padding-top: 10px;}
    
    /* index masonary */
    .offer .grid{width: 100% !important;}
    .location .myproject .fullbox .hide-content{top:12%;}
    .location .myproject .fullbox a{margin-bottom: -5px;}
    
    /* change */
    .image-gallary .grid-item{width: 100%;}
    .image-gallary .grid{width: 100% !important;max-width: 70%;}
}
@media only screen and (max-width:320px)
{
    .nadir-home-page{top:38%;}
    .footer-link{max-width: 60%;}
    .slider{max-width: 89%;}
    footer h2{font-size: 20px;line-height: 12px;}
    footer p{font-size: 10px;line-height: 16px;}
    /* text page */
    .about-content .headline h2{font-size: 12px;}
    .about-content .head-para p{font-size: 10px;line-height: 18px;}
    .about-content .describe p{font-size: 10px;line-height: 18px;}
    
    /* contact page */
    .contact-page .top-contact .right-contact h2{font-size: 14px;line-height: 14px;}
    .contact-page .top-contact .right-contact .detail h4{font-size: 18px;line-height: 25px;}
    .contact-page .top-contact .right-contact .detail p, a{font-size: 14px;line-height: 16px;}
    .contact-page .top-contact .left-contact{max-width: 95%;}
    .contact-page .bottom-contact h2{font-size: 20px;line-height: 18px;}
    .contact-page .bottom-contact .sales-team .team .member li{font-size: 12px;}
    .contact-page .bottom-contact .sales-team h3{font-size: 22px;line-height: 16px;}
    
    /* mootzar page */
    .mootzar-slider .rslides li{height: 100px;}
    .product-detail .right-detail{max-width: 80%;}
    .product-detail .right-detail img{padding-top: 10px;}
    
    /* house page */
    .house{margin-top: 60px;}
    .house .house-title h2{font-size: 20px;line-height: 18px;}
    .house .house-title p{font-size: 12px;line-height: 15px;}
    .house .grid{max-width: 85%;}
}
@media (max-height: 500px)
{
    .mask_blog.animated .hidden_sec{height: 250px !important;}
    header .container .logo{width: 20%;}
    
    /* house page */
    .house .house-title{margin: 0px 50px;}
    .house .grid{max-width: 50%;}
    
    .house .grid{max-width: 95%;}
    .house .house-box .fullbox{width: auto;}
    /* footer */
    footer .sub-footer .footer-menu,footer .sub-footer .footer-contact{width: 30%;}
    
    /* change */
    .image-gallary .grid{max-width: 100% !important;}
    .image-gallary .grid-item{width: 31%;}
}



